Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2511

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2005-2511
Last Modified 05 Sep 2008 04:51:57
Published 19 Aug 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2511

Summary

Unknown vulnerability in Mac OS X 10.4.2 and earlier, when using Kerberos authentication with LDAP, allows attackers to gain access to a root Terminal window.

Vulnerable Systems

Operating System

  • Apple Mac Os X 10.4.2

  • Apple Mac Os X Server 10.4.2


References

APPLE - APPLE-SA-2005-08-15

APPLE - APPLE-SA-2005-08-17


Last Updated: 27 May 2016 10:40:32